DROP VIEW LD0V0Y11
;
CREATE VIEW LD0V0Y11
	AS SELECT * FROM LD0P0Y11
	WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
								  JOIN LD0V0ANVANDARE AJD
								  ON AJD.CSSANV=SEKR.CSSANV
								  AND SEKR.PNR=LD0P0Y11.RELPNR)
		OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0Y11.RELPNR)
WITH CHECK OPTION
;
